{% load static %}

<!DOCTYPE html>
<html lang ="en"></html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<title>{{ recipe_object.title }} - Scrumptious recipes</title>
<link rel="stylesheet" href="{% static "css/recipes.css" %}">
</head>
<body>
    <header>
        <nav>
            <a href="{% url "recipe_list" %}">Main page</a>
        </nav>
    </header>
<main>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Create</button>
      </form>
  </main>
</body>
</html>
